html, body {
    height: 100%;
    margin: 0;
    background: linear-gradient(90deg, rgb(230, 233, 237), transparent, rgb(201, 219, 228));
}
.topsty{
    /* background-color: rgb(215, 146, 28); */
    color: rgb(249, 118, 17);
    text-align: center;
    font-size: 14px;
    /* font-weight: bold; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}   
.active{
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 20px;
    background-color: #0f036b;
    border-radius: 3px;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}
.bg-info1{
    background-color: gray;
}
.topMenu ul li a{
    color: rgb(247, 248, 250);
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
.topMenu ul li a:hover{
    color: rgb(5, 133, 245);
    background-color: rgb(32, 55, 109);
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

.sticky-top{
    position: sticky;
    /* position: fixed; */
    top: 0;
    overflow: auto;
    position: -webkit-sticky;
    z-index: 9999; 
    /* line-height: 50px; */
    background-color: rgb(29, 46, 88);
    color: white;
    font-weight: bold;
    box-shadow: 0px 0px 2px 2px rgb(210, 222, 236);
    width: 100%;
}
.hdImage{
    height: 200px;
    width: auto;
}
.nav-text{
    color: rgb(224, 5, 5);
    font-weight: normal;
    font-size: 17px;
    text-decoration: none;
}
.hdr1{
    text-align: center;
    color: rgb(156, 4, 4);
    font-size: 22px;
    font-weight: bold;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-shadow: 1px 1px 5px rgb(238, 171, 171);
}
#navst{
    color: rgb(247, 248, 250);
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
#navst:hover{
    color: rgb(20, 2, 54);
    text-decoration: none;
    font-size: 16px;
}
.navbg{
    background-color: rgb(233, 228, 228);
}
.navbarNav{
    align-items: center;
}
.imgright{
    font-size: 16px;
    align-content: right;
    text-align: justify;
    line-height: 25px;
    box-shadow: 0px 0px 3px black;
    margin-bottom: 1px;
}
.cont-1{
    box-shadow: 0px 0px 3px black;
    margin-bottom: 1px;
}
.titlehd{
    font-size: 20px;
    color: black;
    font-weight: bold;
    line-height: 50px;
}
.aboutus{
    font-size: 25px;
    color: rgb(101, 107, 3);
    text-shadow: 2px 2px 2px rgb(194, 243, 234);
}

.footer-top-sty{
    color:white;
    /* background-color: rgb(19, 15, 32); */
    background-image: linear-gradient(90deg, #0f0e10 10%, #0b0b14 35%, #271842 60%);
    margin-top: 10px;
    width: 100%;
}
.detail{
    font-size: 16px;
    text-align: justify;
}
.margin-bottom{
    margin-bottom: 3px;
}
.navbar {
    margin: 0;
    padding: 0;
    width: 100%;
}
.navbar-move { 
    /* position: absolute;  */
    /*below two lines to shift the nav bar left or right, use this class with */
    /* left: 45%;  */
   /* position: relative; */
   /* transform: translatex(-50%);  */
} 
.algingcent{
    font-size: 16px;
    text-align: center;
}
.carlbl{
    color: black;
    font-size: 16px;
    font-weight: normal;
}
.large-font-input{
    font-size: 1.5rem; /* Adjust the font size as needed */
}
.map-margin{
    padding-left: 5px;
}
.footer-nav{
    color:white;
    text-decoration: none;
    font-size: 15px;
}
.footer-text{
    color:white;
    font-size: 15px;
}
.ct{
    color: rgb(179, 165, 245);
}

/***************style for card********************/
.card2 {
    border: none;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    opacity: 0.9;
    height: 500px; /* Set the desired height */
    width: 350px;  /* Set the desired width */
}
.card2:hover {
    border: none;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    transform: scale(1.05);
    opacity: 1.0;
    transition: opacity 0.3s ease;
    height: 510px; /* Set the desired height */
    width: 350px;  /* Set the desired width */
}
.fixed-card {
    width: 35rem; /* Fixed width */
    height: 30rem; /* Fixed height */
    display: flex;
    flex-direction: column;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1); /* Custom shadow */
    border: none; /* Remove default border */
}

.fixed-card img {
    height: 200px; /* Fixed height for the image */
    width:  349px;
    object-fit: cover; /* Make sure the image covers the area */
}

.card-body {
    flex: 1; /* Ensure the body takes the remaining space */
    display: flex;
    flex-direction: column;
    /* background-color: rgb(234, 234, 249); */
}

.card-text {
    flex: 1; /* Allow the text to take the remaining space in the body */
}

.btn-primary {
    align-self: flex-end; /* Align the button to the bottom of the card body */
}
.cardTxt{
    font-size: 12px;
}
.productTxt{
    font-size: 16px;
}

.careerTitle{
    font-size: 20px;
    color:rgb(5, 145, 2);
    text-decoration: underline;
}
.homeTitle{
    font-size: 20px;
    color:rgb(239, 5, 32);
    text-decoration: underline;
}
.serviceTitle{
    font-size: 20px;
    color:rgb(170, 200, 3);
    text-decoration: underline;
}